h1 { text-align: center; }
h2 { text-align: center; }
p { 
	text-indent: 0px; 
	text-align: justify;
    }
p.left {
    text-indent: 20px;
    text-align: left;
}
p.right {
	text-indent: 0px;
	text-align: right;
}
p.center {
	text-indent: 0px;
	text-align: center;
}
p.bigred {
	font-size: 180%;
	color: red;
	font-weight: bold;
}

pre { font-family: Arial,sans-serif }
.nb { 
    font-weight: bold; 
    color: red; 
    text-indent: 20px; 
    font-size: x-large;
}

  td
  { COLOR: #000000; FONT-FAMILY: Verdana, Tahoma; FONT-SIZE: 11pt; FONT-STYLE: normal; FONT-WEIGHT: normal; }

td.right {
   text-align: right;
 }  

  a:link,
  a:active,
  a:visited
  { COLOR: #000000; FONT-FAMILY: Verdana, Tahoma; FONT-STYLE: normal; FONT-WEIGHT: normal; TEXT-DECORATION: none; }

  A:hover
  { COLOR: #000000; FONT-FAMILY: Verdana, Tahoma; FONT-STYLE: normal; FONT-WEIGHT: normal; TEXT-DECORATION: underline; }

  A.link2 { font-size: 14px; color: blue; text-decoration: underline; }

  body  {background: #acd; max-width: 80em; margin: 0 auto; padding: 1mm}
  .head {background: #069; min-width: 1100px}
  .head .title {
      color: #acd;
      font-weight: bold;
      font-size: large;
      padding: 0 .5mm;
  }


  .block {
      padding-bottom: .6ex;
      background: #bde;
  }
  .space {
      padding-bottom: 1.5ex;
      background: #bde;
  }
  h3 {
      margin: 0 0 .6em 0;
      padding: .2em 1mm;
      background: #8ce;
      font-family: Verdana, Tahoma;
      font-size: 11pt;
  }
  h4 {
      margin: 0 0 .9ex 0;
      padding: .3em 1mm .3em 1mm;
      background: #acd;
      font-family: Verdana, Tahoma;
      font-size: 11pt;
  }

  h4.center {
      text-align: center;
  }

  .block p {
      margin: .6em 1mm;
  }
  .block table {
      margin-bottom: 1ex;
  }
  .block table p {
      margin: .1em 1mm .3em 1mm;
      padding-left: 1.5em;
      text-align: left;
  }

  span.subblock {
      margin-left: 2em;
  }
  p.zhzl {
      text-align: left;
      min-width: 19.25em;
  }

@media (max-width: 1200px) {
  span.subblock {
      margin-left: 1em;
  }
  .collapsable {
      display: none;
  }
  .block table p {padding-left: .75em}
  p.zhzl {
      text-align: left;
      min-width: 17.5em;
  }
}
@media (max-width: 1100px) {
  .menu h3 {font-size: smaller}
  .menu h4 {font-size: smaller}
  .head {min-width: 1020px}
  .head .title {
      font-size: inherit;
  }
}

@media (max-width: 900px) {
}
